<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="float.css">
    <title>Float</title>
</head>
<body>
    <h1>Simple float example</h1>
    <section>
        <article>
            <img src="cptperu.png" alt="capitan peru">

            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ornare tellus ex, vitae vestibulum diam molestie nec. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas malesuada nisi a dolor placerat, at bibendum odio euismod. Proin dapibus sollicitudin maximus. Cras ac sem ut tellus consequat sodales quis et risus. Vestibulum vulputate mauris nisl, ut aliquam odio placerat sit amet. Sed interdum condimentum lectus, non commodo eros aliquam id. Fusce vulputate ipsum venenatis, sodales quam ac, convallis ante.   <br>      

        </article>
        <article>
            Duis ut sapien metus. Sed sagittis quam neque, tincidunt finibus mi hendrerit id. Nulla facilisi. Etiam neque orci, facilisis ut lectus nec, facilisis condimentum quam. Etiam dignissim dignissim mauris, id dapibus libero faucibus a. Vestibulum vitae posuere nisl. Sed porta luctus risus. Aenean et libero ut nisl scelerisque laoreet. Nunc mattis fringilla ornare. Sed efficitur nisi nisi, sit amet fermentum metus pulvinar ac. Aenean et faucibus mi. Morbi accumsan scelerisque ligula, volutpat dignissim libero rhoncus at. Sed non turpis ut arcu finibus varius vel vel diam.
            <img class="img2" src="cptperu.png" alt="capitan peru">

        </article>
    </section>
    <section class="c2">
        Etiam ac nunc facilisis, tempor mi ut, pulvinar diam. Integer est augue, mollis quis auctor id, vestibulum faucibus sapien. Nullam sed tellus scelerisque, sagittis magna eu, hendrerit urna. Cras in erat et lorem lobortis molestie eget sed quam. Quisque auctor iaculis libero eu lacinia. Curabitur sodales sapien sapien, et scelerisque diam facilisis id. Duis convallis dui sit amet quam faucibus efficitur. Donec quis laoreet turpis. Curabitur in vehicula magna, vitae viverra nunc. Suspendisse posuere, erat vel dapibus aliquet, quam lorem eleifend quam, ut ullamcorper erat magna eget magna. Aliquam finibus eget velit vitae volutpat. Ut quam nisl, lobortis id velit non, elementum semper magna. Aenean eget mauris ac magna interdum interdum. Cras a nibh eget mauris efficitur mollis.


    </section>
</body>
</html>